favicon:
  mimetype: image/vnd.microsoft.icon
  path: ''
  url: 'themes/ebootstrap/favicon.ico'
  use_default: true
schema: '8000'
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  path: ''
  url: ''
  use_default: true
breadcrumb_home: 1
